## libdbix-contextualfetch-perl 1.03

=== debian/changelog ===
libdbix-contextualfetch-perl (1.03-5) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Jenkins ]
  * Bump debhelper from old 12 to 13.

  [ Debian Janitor ]
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 17:19:59 +0000

libdbix-contextualfetch-perl (1.03-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 13:27:51 +0100

libdbix-contextualfetch-perl (1.03-4) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Tue, 26 Jun 2018 23:42:31 +0200

libdbix-contextualfetch-perl (1.03-3) unstable; urgency=low

  [ Ryan Niebur ]
  * moved with permission from Bart (Closes: #531506)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Removed: Homepage pseudo-field
    (Description). Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Bart Martens
    <bartm@knars.be>); Bart Martens <bartm@knars.be> moved to Uploaders.
  * debian/watch: use dist-based URL.
  * remove Bart from Uploaders

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Bump Standards-Version to 3.8.2.
  * Use debhelper 7 instead of cdbs.
  * Add myself to Uploaders.
  * Convert debian/copyright to proposed machine-readable format.

  [ gregor herrmann ]
  * debian/control: make short description a noun phrase.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 22 Jul 2009 14:58:38 +0200

libdbix-contextualfetch-perl (1.03-2) unstable; urgency=low

  * New maintainer, as agreed with Stephen.
  * debian/*: Use cdbs.
  * debian/control: Added libtest-pod-perl and libtest-pod-coverage-perl to
    Build-Depends-Indep for "make test".
  * debian/copyright: Updated to add copyright notices.
  * debian/watch: Updated to version 3.

 -- Bart Martens <bartm@knars.be>  Sat, 18 Nov 2006 14:53:12 +0100

libdbix-contextualfetch-perl (1.03-1) unstable; urgency=low

  * New upstream release - docs & test suite changes only.
  * Build depend on libdbd-sqlite3-perl rather than libdbd-sqlite2-perl.
  * Switched to my debian.org email address

 -- Stephen Quinney <sjq@debian.org>  Tue, 27 Sep 2005 15:26:24 +0100

libdbix-contextualfetch-perl (1.02-2) unstable; urgency=high

  * Updated build dependency from libdbd-sqlite-perl to
    libdbd-sqlite2-perl, closes: #306128
  * Urgency is high as libdbd-sqlite-perl will be removed soon.

 -- Stephen Quinney <sjq@debian.org>  Mon, 25 Apr 2005 10:17:04 +0100

libdbix-contextualfetch-perl (1.02-1) unstable; urgency=low

  * New upstream release - bug fixes for some build tests.

 -- Stephen Quinney <sjq@debian.org>  Wed, 29 Dec 2004 12:20:22 +0000

libdbix-contextualfetch-perl (1.01-1) unstable; urgency=low

  * Initial Release, closes: #239022.

 -- Stephen Quinney <sjq@debian.org>  Sat, 20 Mar 2004 11:10:03 +0000
