=== debian/control ===
Source: libdbix-contextualfetch-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libdbi-perl,
                     libdbd-sqlite3-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-contextualfetch-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-contextualfetch-perl.git
Homepage: https://metacpan.org/release/DBIx-ContextualFetch
Testsuite: autopkgtest-pkg-perl

Package: libdbix-contextualfetch-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbi-perl
Description: module to add context aware fetches to DBI
 The Perl database independent interface - DBI - does not take much
 advantage of Perl's context sensitivity. This is the situation where
 a Perl subroutine knows whether the caller wants a single scalar
 value or a list of them to be returned.
 .
 DBIx::ContextualFetch is a sub-class of DBI which redefines some of
 the various fetch methods to fix this oversight. It also adds a few
 new methods for convenience (though not necessarily efficiency). Much
 of this code was originally part of the IMA::DBI Perl module
 (libima-dbi-perl package).
