=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-ContextualFetch   .*/DBIx-ContextualFetch-v?@ANY_VERSION@@ARCHIVE_EXT@$
